{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $("#tekan").click(function(){
    $(".gambar").toggle();
  });
});
</script>
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal2s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">NEXT </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}
		<button type="button"  class="btn btn-success" id=tombol>{{ c.choice }}</button>
	</div>

	<br><br>

	<div id=pilihan>
		{% if b != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ b.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ b.choice }}</button>
		{% endif %}
		{% if d != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ d.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ d.choice }}</button>
		{% endif %}
	</div>
	<br><br>
	<button id="tekan" class="btn btn-secondary" style="margin-left: 300px;">Tekan untuk buka tutup gambar </button>
	<div class="gambar">
		<br><br><br>

	    <p><img src="{% static 'img/cara-penularan-COVID_1.jpg' %}" style="padding-left: 120px"></p>
	    <p><img src="{% static 'img/cara-penularan-COVID_2.jpg' %}"style="padding-left: 120px"></p>
	    <p>Sumber:</p>
	    <a href="https://unej.ac.id/poscovid19/pengetahuan-umum-seputar-covid-19/">https://unej.ac.id/poscovid19/pengetahuan-umum-seputar-covid-19/</a>
	    <br><br>
	</div>
	<br><br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal2s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">NEXT </button>

    <br><br>	
</div>
{% endblock content %}